<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?>

<cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="com.chipon.chiponide.core.configuration.asm.release.1880906212">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="com.chipon.chiponide.core.configuration.asm.release.1880906212" moduleId="org.eclipse.cdt.core.settings" name="Release">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.MakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="hex" artifactName="${ProjName}" buildProperties="" cleanCommand="rm -rf" description="" errorParsers="org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser;org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.GASErrorParser" id="com.chipon.chiponide.core.configuration.asm.release.1880906212" name="Release" parent="com.chipon.chiponide.core.configuration.asm.release">
					<folderInfo id="com.chipon.chiponide.core.configuration.asm.release.1880906212." name="/" resourcePath="">
						<toolChain id="com.chipon.chiponide.core.toolChain.asmtoolchain.1395263242" name="ChipON Tool Chain" superClass="com.chipon.chiponide.core.toolChain.asmtoolchain">
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="cdt.managedbuild.target.sdcc.platform.exe.asm.release.1188990213" name="Release Platform" osList="solaris,linux,hpux,aix,qnx,win32" superClass="cdt.managedbuild.target.sdcc.platform.exe.asm.release"/>
							<builder buildPath="${workspace_loc:/KF8S_General_Touch_ASM_Demo_1011_V2.5/Release}" id="com.chipon.chiponide.core.builder.asm.release.1834605912" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="Asm Builder" superClass="com.chipon.chiponide.core.builder.asm.release"/>
							<tool id="cdt.managedbuild.tool.sdcc.assembler.release.541316218" name="Asm Compiler" superClass="cdt.managedbuild.tool.sdcc.assembler.release">
								<inputType id="com.chipon.chiponide.core.inputType.asmfile.1844292974" name="Asm File Input" superClass="com.chipon.chiponide.core.inputType.asmfile"/>
								<inputType id="cdt.managedbuild.tool.sdcc.assembler.input.1743580509" superClass="cdt.managedbuild.tool.sdcc.assembler.input"/>
							</tool>
							<tool id="com.chipon.chiponide.core.tool.asm.linker.release.630522380" name="Asm Linker Release" superClass="com.chipon.chiponide.core.tool.asm.linker.release"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="cdt.managedbuild.config.sdcc.exe.debug.asm.1731961238">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="cdt.managedbuild.config.sdcc.exe.debug.asm.1731961238" moduleId="org.eclipse.cdt.core.settings" name="Debug">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.MakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactExtension="hex" artifactName="${ProjName}" buildProperties="" cleanCommand="rm -rf" description="" errorParsers="org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser;org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.GASErrorParser" id="cdt.managedbuild.config.sdcc.exe.debug.asm.1731961238" name="Debug" parent="cdt.managedbuild.config.sdcc.exe.debug.asm">
					<folderInfo id="cdt.managedbuild.config.sdcc.exe.debug.asm.1731961238." name="/" resourcePath="">
						<toolChain id="com.chipon.chiponide.core.toolChain.asmtoolchain.debug.1259908176" name="ChipON Tool Chain" superClass="com.chipon.chiponide.core.toolChain.asmtoolchain.debug">
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="cdt.managedbuild.target.sdcc.platform.exe.asm.debug.863179088" name="Debug Platform" osList="solaris,linux,hpux,aix,qnx,win32" superClass="cdt.managedbuild.target.sdcc.platform.exe.asm.debug"/>
							<builder buildPath="${workspace_loc:/KF8S_General_Touch_ASM_Demo_1011_V2.5/Debug}" id="com.chipon.chiponide.core.builder.asm.debug.1793606332" keepEnvironmentInBuildfile="false" managedBuildOn="true" name="Asm Builder" superClass="com.chipon.chiponide.core.builder.asm.debug"/>
							<tool id="cdt.managedbuild.tool.sdcc.assembler.debug.1230683426" name="Asm Compiler" superClass="cdt.managedbuild.tool.sdcc.assembler.debug">
								<inputType id="com.chipon.chiponide.core.inputType.asmfile.783622508" name="Asm File Input" superClass="com.chipon.chiponide.core.inputType.asmfile"/>
							</tool>
							<tool id="com.chipon.chiponide.core.tool.asm.linker.debug.1992500810" name="ASM Linker Debug" superClass="com.chipon.chiponide.core.tool.asm.linker.debug"/>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="KF8S_General_Touch_ASM_Demo_1011_V2.5.com.chipon.chiponide.core.projectType.asm.1526268508" name="KF8-asm" projectType="com.chipon.chiponide.core.projectType.asm"/>
	</storageModule>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
	</storageModule>
</cproject>
